package com.qmth.teachcloud.mark.dto;

public class ScanOmrTaskStatusDto {

    private Integer finishCount;

    private Integer todoCount;

    public Integer getFinishCount() {
        return finishCount;
    }

    public void setFinishCount(Integer finishCount) {
        this.finishCount = finishCount;
    }

    public Integer getTodoCount() {
        return todoCount;
    }

    public void setTodoCount(Integer todoCount) {
        this.todoCount = todoCount;
    }

}
